安装好ubuntu5。01后怎么安装声卡驱动??

为当前最终发行版之前的所有版本提供支持
回复
nickydall
帖子: 22
注册时间: 2006-10-29 23:21
送出感谢: 0
接收感谢: 0
联系:

安装好ubuntu5。01后怎么安装声卡驱动??

#1

帖子 nickydall » 2006-11-03 13:25

我安装好了ubuntu5。01后,好像没声音,应该要安装声卡驱动把,怎么装阿 ??
谢谢了!!!
AC~97的,最普通的那种.
nickydall
帖子: 22
注册时间: 2006-10-29 23:21
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nickydall » 2006-11-03 13:44

刚刚我试这播放了一个MP3格式的文件 ,出现提示:
There were no decoders found to handle the stream, you might need to install the corresponding plugins
nickydall
帖子: 22
注册时间: 2006-10-29 23:21
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 nickydall » 2006-11-03 14:26

解决了!!
ydw1209
帖子: 50
注册时间: 2006-11-03 15:49
送出感谢: 0
接收感谢: 0
联系:

怎么解决的,我的也是AC-97,ALS655

#4

帖子 ydw1209 » 2006-11-09 15:50

我是新手,能告诉我解决方法吗
头像
我思故我在
帖子: 101
注册时间: 2006-08-17 1:13
送出感谢: 0
接收感谢: 2 次

#5

帖子 我思故我在 » 2006-11-09 18:57

  他是没装解码器,不是声卡没驱动。
回复

回到 “老旧版本支持”